Stop "Scanning for gem requirements"

How can I stop Idea 10.5.2 from "Scanning for gem requirements" at startup?

Best regards
Jörg

1 comment
Comment actions Permalink

Hello Jörg,

This message comes from the Ruby plugin. An updated version of the Ruby plugin,
which doesn't exhibit this problem, will be released this week.

How can I stop Idea 10.5.2 from "Scanning for gem requirements" at
startup?


--
Dmitry Jemerov
Development Lead
JetBrains, Inc.
http://www.jetbrains.com/
"Develop with Pleasure!"


0

Please sign in to leave a comment.